
#include <oslib/oslib.h>

//variable
OSL_FONT *maFonte4, *maFonte5;


extern void menu();
extern void Game();
extern int Menu;
extern int Jeux;


void InitGame()
{

	//maFonte = oslLoadFontFile("media/M10_BATTLE-24.oft"); //chargement de ma police perso
	maFonte4 = oslLoadFontFile("media/Intergalaktika-24.oft"); //chargement de ma police perso
	maFonte5 = oslLoadFontFile("media/M10_BATTLE-32.oft"); //chargement de ma police perso


}


void Pong24()
{


	//intro de Devslib
	oslShowSplashScreen(2);

	//initialisation du jeux
	InitGame();

//	while (!osl_quit)
//	{
		//Gestion et Affichage du Menu
		menu();
		//gestion et affichage du jeux
		Game();

		//on remet tout a 0
//		Jeux = 1;
//		Menu = 1;


//	}

}



